- add support for yum-style distroverpkg package whose version can be
[apt.git] / apt-pkg / rpm /
drwxr-xr-x   ..
-rw-r--r-- 11537 rpmhandler.cc
-rw-r--r-- 4046 rpmhandler.h
-rw-r--r-- 22883 rpmindexfile.cc
-rw-r--r-- 7452 rpmindexfile.h
-rw-r--r-- 23776 rpmlistparser.cc
-rw-r--r-- 2564 rpmlistparser.h
-rw-r--r-- 617 rpmmisc.h
-rw-r--r-- 8641 rpmpackagedata.cc
-rw-r--r-- 4285 rpmpackagedata.h
-rw-r--r-- 27135 rpmpm.cc
-rw-r--r-- 2490 rpmpm.h
-rw-r--r-- 11569 rpmrecords.cc
-rw-r--r-- 1962 rpmrecords.h
-rw-r--r-- 3580 rpmshowprogress.h
-rw-r--r-- 13192 rpmsrcrecords.cc
-rw-r--r-- 1600 rpmsrcrecords.h
-rw-r--r-- 15620 rpmsystem.cc
-rw-r--r-- 2166 rpmsystem.h
-rw-r--r-- 6594 rpmversion.cc
-rw-r--r-- 1496 rpmversion.h